org.apache.jmeter.testelement

## Interface TestCloneable

- All Superinterfaces:
    Cloneable
  All Known Implementing Classes:
    OrderPreservingLogParser, SessionFilter, SharedTCLogParser

      public interface TestCloneable
      extends Cloneable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `clone()`

- - ### Method Detail

    - #### clone

          Object clone()

Copyright © 1998-2019 Apache Software Foundation. All Rights Reserved.